.qb_wap_header {color: #000 !important; }
.bbsContainer {max-width:640px;margin:auto;background:#F5F5F5;}
/*****/.replayBox {padding:10px;}
.replayBox ol textarea {width:96%;border:0px;padding:5px 2%;height:80px;box-shadow:0px 0px 1px #CCC;}
.replayBox li {text-align:center;padding:10px 0 0 0;}
.replayBox li button,.replayBox li span {display:inline-block;line-height:35px;border:0px;padding:0 15px;background:#DDD;color:#FFF;}
.replayBox li button {margin-right:15px;background:#F90;}
/***********/.bbsContainer .topBoxs li.atten {background:#fff;padding-left:15px;padding-right:15px;}
.bbsContainer .topBoxs li.atten a {display:block;text-align:center;line-height:40px;border:#666 solid 1px;border-radius:5px;color:#666;font-size:18px;}
.bbsContainer .ContentBox {background:#FFF;padding:10px;/*box-shadow:0px 0px 2px #CCC;*/}
.bbsContainer .ContentBox .title {line-height:25px;font-size:16px;}
.bbsContainer .ContentBox .title span,.bbsContainer .ContentBox .title em {display:inline-block;background:#2D88E6;margin-right:8px;padding:0 5px;border-radius:5px;color:#FFF;font-size:16px;}
.bbsContainer .ContentBox .title em {background:#FB0;font-size:14px;}
.bbsContainer .ContentBox .thebase {/*padding:20px 0px;*/}
.bbsContainer .ContentBox .thebase i{padding:20px 0px;}
.bbsContainer .ContentBox .thebase ul {display:table;width:100%;}
.bbsContainer .ContentBox .thebase ul ol,.bbsContainer .ContentBox .thebase ul li {display:table-cell;vertical-align:middle;}
.bbsContainer .ContentBox .thebase ul ol a {display:block;float:left;width:50px;height:50px;overflow:hidden;border-radius:50%;margin-right:10px;position:relative;}
.bbsContainer .ContentBox .thebase ul ol a img {position:absolute;width:100%;height:100%;left:50%;top:50%;-webkit-transform:translate3D(-50%,-50%,0);-ms-transform:translate3D(-50%,-50%,0);transform:translate3D(-50%,-50%,0);}
.bbsContainer .ContentBox .thebase ul ol div {float:left;}
.bbsContainer .ContentBox .thebase ul ol div span,.bbsContainer .ContentBox .thebase ul ol div em {display:block;height:25px;line-height:25px;overflow:hidden;}
.bbsContainer .ContentBox .thebase ul ol div em {font-size:14px;color:#999;}
.bbsContainer .ContentBox .thebase ul li {text-align:right;font-size:16px;color:#AAA;}
/*.bbsContainer .ContentBox .thebase ul li span {color:#2D88E6;font-size:14px;display:inline-block;margin-left:3px;}
.bbsContainer .ContentBox .thebase ul li .fa-thumbs-o-up {margin-left:6px;}
*/.bbsContainer .ContentBox .thebase ul li i {padding-left:3px;}
.bbsContainer .contentHtml {width:100%;overflow:hidden;word-wrap:break-word;word-break:break-all;}
.bbsContainer .contentHtml img {max-width:100%;height: initial; margin-bottom:5px;}
.bbsContainer .contentHtml p {padding:5px 0;}
.bbsContainer .OtherAct {text-align:center;padding:20px 0px 10px 0px;}
.bbsContainer .OtherAct button {background:#F5F5F5;padding:4px 6px;border:0px;font-size:14px;border-radius:5px;margin:0px 5px;}
.bbsContainer .CommentBox {margin-top:20px;padding:15px;background:#FFF;}
.bbsContainer .CommentBox .head {height:40px;line-height:30px;}
.bbsContainer .CommentBox .head ol {float:left;font-size:18px;}
.bbsContainer .CommentBox .head li {float:right;color:#666;}
.ListComment .lists {border-top:#EEE solid 1px;padding:15px 0px;}
.ListComment .lists ul {display:table;width:100%;}
.ListComment .lists ul ol,.ListComment .lists ul li {display:table-cell;vertical-align:top;}
.ListComment .lists ul ol {width:40px;padding-right:10px;}
.ListComment .lists ul ol a {display:block;width:40px;height:40px;overflow:hidden;border-radius:50%;position:relative;}
.ListComment .lists ul ol a img {position:absolute;width:100%;height:100%;left:50%;top:50%;-webkit-transform:translate3D(-50%,-50%,0);-ms-transform:translate3D(-50%,-50%,0);transform:translate3D(-50%,-50%,0);}
.ListComment .lists ul li .infos {height:20px;line-height:20px;overflow:hidden;font-size:14px;}
.ListComment .lists ul li .infos a,.ListComment .lists ul li .infos em,.ListComment .lists ul li .infos span {display:block;float:left;}
.ListComment .lists ul li .infos em {font-size:14px;color:#999;margin:0 5px;}
.ListComment .lists ul li .infos span {float:right;color:#888;}
.ListComment .lists ul li .cnt {padding:5px 0;line-height:25px;width:100%;overflow:hidden;word-wrap:break-word;word-break:break-all;font-size:14px;}
.ListComment .lists ul li .cnt img {max-width:100%;}
.replaycomment dl {padding:5px;background:#F8F8F8;border-radius:7px;margin-bottom:10px;margin-top:8px;color:#777;font-size:14px;line-height:20px;}
.replaycomment dl dt a {color:#633702;font-weight:bold;}
.replaycomment dl dt em {display:inline-block;margin-left:5px;color:#2D88E6;}
.replaycomment dl dd {position:relative;padding-right:20px;}
.replaycomment dl dd .fa-trash-o {display:block;width:15px;height:15px;position:absolute;right:2px;bottom:2px;cursor:pointer;}
.ListComment .lists .other {text-align:right;color:#999;font-size:14px;}
.ListComment .lists .other i {margin-right:2px;margin-left:8px;}
.ShowMoreBox {text-align:center;border-top:#EEE solid 1px;padding:30px 10px;color:#888;display:none;}
/****/.showdsBox .h {text-align:center;line-height:35px;color:#AAA;}
.showdsBox .h span {color:#F60;}
/*.showdsBox dl {width:100%;overflow:hidden;display:flex;flex-direction:row;}
*/.showdsBox dl {height:25px;padding-right:40px;overflow:hidden;position:relative;margin:5px 0px;}
.showdsBox dl dt {height:25px;}
.showdsBox dl dt a {float:left;display:flex;flex-direction:row;}
.showdsBox dl dt a {padding-right:10px;line-height:25px;}
.showdsBox dl dt a span {width:25px;height:25px;overflow:hidden;border-radius:50%;position:relative;}
.showdsBox dl dt a span img {position:absolute;width:100%;height:100%;left:0;top:0;}
.showdsBox dl dt a em {color:#F60;}
.showdsBox dl dd {position:absolute;width:40px;height:25px;line-height:25x;text-align:right;right:0;top:0;font-size:14px;color:#999;}
.showdsBox dl dd i {margin-left:2px;}
/********/.MoreInfoBox {position:fixed;width:100%;height:100%;z-index:10000000;left:0px;top:0px;display:none;}
.MoreInfoBox .BackBox {position:absolute;width:100%;height:100%;background:rgba(0,0,0,0.6);left:0;top:0;}
.MoreInfoBox .ShowinfoBox {position:absolute;width:80%;height:90%;background:#FFF;overflow-x:hidden;overflow-y:auto;left:10%;top:5%;border-radius:5px;}
.MoreInfoBox .ShowinfoBox .h {padding-top:20px;height:20px;line-height:20px;position:relative;margin:0px 10px;text-align:center;}
.MoreInfoBox .ShowinfoBox .h:before {content:'';display:block;position:absolute;width:100%;height:1px;background:#DDD;left:0px;bottom:10px;}
.MoreInfoBox .ShowinfoBox .h span {display:inline-block;padding:0 5px;background:#FFF;position:relative;}
.MoreInfoBox .ShowinfoBox .ListBox {padding:0px 10px;}
.MoreInfoBox .ShowinfoBox .ListBox ul {display:table;width:100%;border-bottom:#DDD solid 1px;}
.MoreInfoBox .ShowinfoBox .ListBox ul li {display:table-cell;padding:15px 0px;vertical-align:middle;}
.MoreInfoBox .ShowinfoBox .ListBox ul li.icon {width:50px;padding-right:10px;}
.MoreInfoBox .ShowinfoBox .ListBox ul li.icon a {display:block;width:50px;height:50px;overflow:hidden;border-radius:50%;position:relative;}
.MoreInfoBox .ShowinfoBox .ListBox ul li.icon a img {position:absolute;width:100%;height:100%;left:0px;top:0px;}
.MoreInfoBox .ShowinfoBox .ListBox ul li.yen {width:80px;text-align:right;color:#999;}
.MoreInfoBox .ShowinfoBox .ListBox ul li.yen span {color:#F60;}
.MoreInfoBox .ShowinfoBox .ListBox ul li.info span,.MoreInfoBox .ShowinfoBox .ListBox ul li.info em {display:block;height:25px;line-height:25px;overflow:hidden;}
.MoreInfoBox .ShowinfoBox .ListBox ul li.info em {font-size:14px;color:#AAA;}
.MoreInfoBox .ShowinfoBox .closeBox {text-align:center;padding:10px 0px;}
.MoreInfoBox .ShowinfoBox .closeBox span {display:inline-block;border:#F30 solid 1px;background:#F90;color:#FFF;padding:5px 10px;border-radius:5px;}
.qb_wap_header {height:26px;text-align:center;padding:8px;background:#fff;border-bottom:1px solid #e5e5e5;}
.qb_wap_header div {float:left;}
.qb_wap_header .R {float:right;}
.qb_wap_header .gz {float: right;background: #2a90d7;border-radius: 6px;width: 72px;height: 28px;line-height: 28px;font-size: 12px;text-align: center;color: #fff;}
.qb_wap_header .gz .favor-btn {background:url(details_add_icon.png) no-repeat 25%;background-size:20%;display:block;text-align:center;color:#fff;box-sizing:border-box;padding-left:15px;}
pre {padding:10px 15px;border:1px solid #D1D7DC;position:relative;margin:10px 0;font-size:12px;border-left:6px solid #009688;background-color:#f8f8f8;font-family:Courier New;max-width:250px;overflow-x:auto;}
.replycontent {word-break:break-all;word-wrap:break-word;}
.bbsContainer {position:relative;background:#Fff !important;}
.bbsContainer h1 {font-size:25px!important;line-height:34px;font-weight:bolder;color:#222;margin:0 10px;}
.article__header {position:relative;height:35px;}
.article__header .pgc-bar-top {margin-top:12px;overflow: hidden;}
.article__header .pgc-bar-top a.avatar-link {display:block;float:left;}
.avatar {height:32px;width:32px;border:none;border-radius:32px;}
.avatar img {height:32px;width:32px;}
.article__header .pgc-bar-top .subtitle {padding:1px 0 0 8px;font-size:0;float:left;}
.article__header .pgc-bar-top .name {line-height:16px;font-size:12px;margin-bottom:4px;}
.article__header  .pgc-bar-top .name a {color:#406599;}
.article__header .pgc-bar-top .name em {margin-left:10px;color:#FFF;font-size:12px;background-color:#f85d5d;padding-top:2px;padding-right:10px;padding-bottom:2px;padding-left:10px;border-radius:6px;}
.article__header .pgc-bar-top .name img {padding-left:5px;height:16px;margin-bottom:-3px;}
.article__header .pgc-bar-top .time span {font-size:11px;display:inline-block;vertical-align:middle;color:#999;line-height:15px;float:left;}
.article__header .pgc-bar-top .time {font-size:0}
.favor-wrapper {color:#fff;position:absolute;top:50%;right:0;-webkit-transform:translateY(-50%);right:0px;background: #2a90d7;border-radius:6px;width:72px;height:28px;line-height:28px;font-size:12px;text-align: center;}
.favor-wrapper a{color:#fff;}
.favor-wrapper .favor-btn {background:url(details_add_icon.png) no-repeat 25%;background-size:20%;display:block;text-align:center;box-sizing:border-box;padding-left:15px;}
.z {float:left;}
.wqcomment_input {position:fixed;bottom:0px;padding:5px;height:35px;border-top:1px solid #e5e5e5;background:#f9f9f9;width:100%;z-index:11;}
.wqapp_f22 {font-size:25px !important;}
.wqcomment_input .wqcomment_input_div {width:48%;border:1px solid #f0f0f0;border-radius:20px;background:#fff;}
.wqcomment_input .wqcomment_input_div .wq_reply_eject {height:30px;color:#888;line-height:30px;text-indent:1em;font-size:14px;}
.wqcomment_input .wqcomment_input_div .wq_reply_eject i {margin-right:5px;}
.wqcomment_input .wqcomment_input_div input {line-height:0.6rem;width:100%;border:none;text-indent:0.4em;border-radius:20px;color:#888;font-size:0.28rem;}
.wqcomment_input .wqcomment_input_divno {width:48%;border:1px solid #f0f0f0;border-radius:20px;}
.wqcomment_input .wqcomment_input_divno input {line-height:0.6rem;width:100%;border:none;text-indent:0.4em;border-radius:20px;color:#888;font-size:0.28rem;}
.wqcomment_input .wqcomment_input_divno .wq_reply_eject {height:0.6rem;color:#888;line-height:0.6rem;text-indent:1em;font-size:0.28rem;}
.wqcomment_input_icon {width:50%;display:inline-block;}
.wqcomment_input_icon ul li {float:left;width:33%;text-align:center;line-height:30px;}
.wqcomment_input_icon ul li a {display:block;color:#888;}
.wqcomment_input_icon i {position:relative;}
.wqicon_position {vertical-align:text-top;}
.wqicon_position2 {vertical-align:middle;}
.wqcomment_input_icon .wqcomment_num {background:#f22d2d;font-family:Helvetica;padding:0px 5px;left:20px;top:-4px;border-radius:50px;color:#fff;font-size:0.24rem;position:absolute;line-height:normal;}
#xianshi {width:100%;position:fixed;left:0px;display:none;top:0px;}
